/*************************
*******header******
**************************/
@font-face {
	font-family: Futura;
	src: url('../fonts/Futura/futura light bt.ttf');
} 
body {
	overflow-x:hidden;
}
.mainmenu ul li a {
    color: #555;
    font-family: 'Futura', sans-serif;
    font-size: 15px;
    font-weight: 300;
    padding: 0;
    padding-bottom: 10px;
}
.footer-widget {
	/* margin-top: 100px; */
} 
.message-img {
   	position:absolute;
	top:-94px;
	left:0;
}
.user-box-right a {
	color: #5ebc30;
}
.user-box-right {
	margin-top:16px;
}
.empty-user {
	color: #5ebc30;
    font-size: 1.4em;
    margin-top:17px;
}
.country1 {
	background: #fff;
	border: 1px solid #e94b35;
	color: #000;
}
.color{
	position:relative;
	bottom:10px;
}
.color1,.color2{
	display:inline-block;
	width:2em;
	height:2em;
	border:1px solid #ddd;
	border-radius: 5px;
	margin-left:1em;
	padding-bottom:0;
}
.color1:hover,.color2:hover{
	border:2px solid #5ebc30;
}
.color1{
	background: black;
}
.brand-img {
	margin-top: 7px;
	padding-bottom: 24px;
	
}
/* .buy_amaz1{
	margin-left: 66px;
} */
.review_name{
	color:red;
}
.readMore,.readMore1{
	display: none;
}
.reviews{
	margin-top:20px;
}
.side-title-content {
	word-break: break-word;
}
/*****************user info********************/
.photo_box{
    text-align: center;
    border-radius: 5px;
}
.photo{
}
.photo img{
    margin-top:20px;
    width:100px;
    height:100px;
    border-radius: 50%;
    cursor:pointer;
}
.login_name{
    text-align: center;
    font-size:1.2em;
    margin-top:15px;
    margin-bottom:30px;
}
.user-box {
	position: relative;
}

.user-info {
	position: absolute;
	top: 35%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
}
.code-text {
	position: relative;
}  
.code-img {
	position: absolute;
	top: -102px;
    left: 50px;
    display: none;
    width:140px;
    height: 140px;
    
}

/**************information***************************/
.information-section{
  margin:0 auto;
}
.information-section h3{
  margin-bottom:10px;
}
.information-section p{
  line-height: 25px;
}
.date{
  text-align: right;
}
.information-left{
  padding:0;
}
.information-left li{
  border-bottom:1px solid #ddd;
  padding-bottom:10px;
  padding-top:7px;
  text-align: center;
  float: left;
  width: 25%;
  color: #949694;
  padding: 15px 2px;  
}
.information-left li:nth-child(4){
  border-radius: 0 7px 0 0;
}
.information-left li a{
  text-decoration: none;
  font-size:16px;
  color: #949694;
}
.information-left li:hover a{
  color: #949694;
  text-decoration: none;

}
.information-left li a{
  padding:2px;
  font-size:16px;
}
.information-left{
  background: #f2f2f2;
  border-right:1px solid #ddd;
}
.information-left ul{
  border-radius: 4px;
}
.on_show{
  display:none;
}
.active-left{
  color: #FDB45E;
  box-shadow: 0px 0px 6px #aaaaaa inset;
}
li.active-left a{
  color: #5ebc30;
}

.information-left{
   border-radius: 7px;
   margin-bottom: 2px;
}
.information-left ul li:nth-child(1){
  border-radius: 7px 0 0 0;
}
.information-left ul li:nth-child(4){
  border-radius:  0 7px 0 0;
}
.information-left>.nav-tabs>li>a:hover {
	background: transparent;
	border-color: transparent;
}
/*��ɫ�Ǳ��ǩ��ʽ*/
.items-box .ribbon-items-box-green {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}
.items-box .ribbon-green {
	font: bold 15px Sans-Serif;
	color: #333;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
	background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
	color: #6a6340;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.items-box .ribbon-green:before, .ribbon-green:after {
	content: "";
	border-top: 3px solid #6e8900;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	position: absolute;
	bottom: -3px;
}
.items-box .ribbon-green:before {
	left: 0;
}
.items-box .ribbon-green:after {
	right: 0;
}
/*��ɫ�Ǳ��ǩ��ʽ*/
.items-box .ribbon-items-box-red {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}
.items-box .ribbon-red {
	font: bold 15px Sans-Serif;
	color: #333;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dc7a7a), to(#af2525));
	background-image: -webkit-linear-gradient(top, #dc7a7a, #af2525);
	background-image: -moz-linear-gradient(top, #dc7a7a, #af2525);
	background-image: -ms-linear-gradient(top, #dc7a7a, #af2525);
	background-image: -o-linear-gradient(top, #dc7a7a, #af2525);
	color: #6a6340;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.items-box .ribbon-red:before, .ribbon-red:after {
	content: "";
	border-top: 3px solid #890000;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	position: absolute;
	bottom: -3px;
}
.items-box .ribbon-red:before {
	left: 0;
}
.items-box .ribbon-red:after {
	right: 0;
}






/*��ɫ�Ǳ��ǩ��ʽ*/
.items-box .ribbon-items-box-blue {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}
.items-box .ribbon-blue {
	font: bold 13px Sans-Serif;
	color: #333;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7acddc), to(#45a7bf));
	background-image: -webkit-linear-gradient(top, #7acddc, #45a7bf);
	background-image: -moz-linear-gradient(top, #7acddc, #45a7bf);
	background-image: -ms-linear-gradient(top, #7acddc, #45a7bf);
	background-image: -o-linear-gradient(top, #7acddc, #45a7bf);
	color: #6a6340;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.items-box .ribbon-blue:before, .ribbon-blue:after {
	content: "";
	border-top: 3px solid #006789;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	position: absolute;
	bottom: -3px;
}
.items-box .ribbon-blue:before {
	left: 0;
}
.items-box .ribbon-blue:after {
	right: 0;
}
.nav-tabs>li>a:hover {
    /*border-color: #eee !important;*/
    background-color: #f2f2f2 !important; 
    border-color: #f2f2f2 !important; 
}
.navTop {
	color: #5ebc30;
}
.navTitle {
	color: #000;
}
.nav-title {
	margin-right: 0px;
    margin-left: 0px;
}
.nav-img {
	padding-top: 8px;
}
.nav-title {
	display: none;
}
.head-fixed {
	position: fixed;
    top: 0;
    background: #fff;
    z-index: 10;
    width: 100%;
}
li.nav_border a.nav-title-name::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 0%;
  z-index: 1000;
  height: 2px;
  background: #5c5c5c;
  content: '';
  opacity: 1;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

li.nav_border a.nav-title-name:hover::after,
li.nav_border a.nav-title-name:focus::after {
  opacity: 1;
  width: 100%;
}
.about-shop {
	color: #939393;
	font-family: "Century Gothic",sans-serif;
	font-size: 15px;
    line-height: 25px;
}

@media (min-width: 1240px) {
	    .container-toplus {
	    	width: 1903px;
	    	padding: 0 80px;
	    }
	    
} 

.header-title {
	padding: 12px 15px;
	font-size: 13px;
	transition: color 0.2s ease-in-out;
	background: #f3f3f3;
    color: #5c5c5c;
}
.header-title p {
	margin: 0;
}
.social-list li {
	display: inline-block;
}
@media screen and (max-width: 998px) and (min-width: 590px) {
	.shop_box {
	    border: 1px solid #fff;
	    text-align: center;
	    height: 380px;
	    width: 50%;
	    float: left;
	}
}

@media (max-width: 769px) {
	    .message-img {
	    	top: -112px;
    		left: auto;
    		right: 0;
	    }
	    .user-box {
	    	height: 200px;
	    } 
	    .user-box img.content-product-list {
			height: 100%;
		}
		div.list-img {
			width: 50%;
			float: left;
			margin-top: 12px;
    		padding-left: 6px;
    		padding-right: 6px;
		}
		.header-bottom {
    		position: inherit;
		}
		
} 
@media (max-width: 767px) {
		#meunText {
			position: absolute;
    		z-index: 100;
    		width: 100%;
    		margin-left: -15px;
    		margin-right: -15px;
		}
		.buy-amazon {
			margin-top: 10px;
		}
		#form {
		    margin-bottom: 0px; 
		    margin-top: 0px; 
		}
}